# This is the faxlist.
#
# Not corresponding entries are seperated with a blank line
# Other blank lines are ignored
# Lines starting with # are comments and also ignored
#
# Syntax Description
# ------------------
# id [substring]	Substring of ID for the next lines
# name name		Name for mail or notifications
# mail e-mail		Send a notification via email
# notify user@domain	Send a notification via email
# print [printer]	Print the fax on this printer
# D			Delete faxes after
#

# This idiot sends adverts, delete them, but let me know
id 12345
notify dekay@xplor.ipf.de

# Also advertmens, but delete them, I don't really care
id 23456
delete

# A fried of mine with e-mail without an fax receives faxes 
id 987234234124
mail speedy@xplor.ipf.de
notify dekay@xplor.ipf.de

# This is the default. Two named and all others
id 49601
name Andrea Brunsch
id 5075436
name Georg Stojkov
id 304478
name FileNet GmbH
id 
write dekay root
mail dekay@xplor.ipf.de
archive
